<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="586b14e656ff8d275b1bb1cf502df490">
  <dict>
    <!--2023-02-11 10:02:17.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
